.bi {
	display: inline-block;
	width: 1rem;
	height: 1rem;
}

/*
* サイドバー
*/

@media (min-width: 768px) {
	.sidebar .offcanvas-lg {
	position: -webkit-sticky;
	position: sticky;
	top: 48px;
	}
	.navbar-search {
	display: block;
	}
}

.sidebar .nav-link {
	font-size: .875rem;
	font-weight: 500;
}

.sidebar .nav-link.active {
}

.sidebar-heading {
	font-size: .75rem;
}

/*
* ナビゲーションバー
*/

.navbar-brand {
	padding-top: .75rem;
	padding-bottom: .75rem;
	background-color: rgba(0, 0, 0, .25);
	box-shadow: inset -1px 0 0 rgba(0, 0, 0, .25);
	color:#FFF;
}

.navbar .form-control {
	padding: .75rem 1rem;
}